## rust-malloc-size-of 0.1.1

=== debian/changelog ===
rust-malloc-size-of (0.1.1-2) unstable; urgency=medium

  * Package malloc_size_of 0.1.1 from crates.io using debcargo 2.7.10
  * Support platforms without 64-bit atomic types.

 -- Colin Watson <cjwatson@debian.org>  Fri, 22 Aug 2025 00:43:28 +0100

rust-malloc-size-of (0.1.1-1) unstable; urgency=medium

  * Package malloc_size_of 0.1.1 from crates.io using debcargo 2.7.8

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Aug 2025 01:26:29 +0100
