=== debian/control ===
Source: rust-malloc-size-of
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Colin Watson <cjwatson@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/malloc-size-of]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/malloc-size-of
Homepage: https://github.com/servo/malloc_size_of
X-Cargo-Crate: malloc_size_of
Rules-Requires-Root: no

Package: librust-malloc-size-of-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-void-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-malloc-size-of+default-dev (= ${binary:Version}),
 librust-malloc-size-of+std-dev (= ${binary:Version}),
 librust-malloc-size-of+void-dev (= ${binary:Version}),
 librust-malloc-size-of-0-dev (= ${binary:Version}),
 librust-malloc-size-of-0+default-dev (= ${binary:Version}),
 librust-malloc-size-of-0+std-dev (= ${binary:Version}),
 librust-malloc-size-of-0+void-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1+default-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1+std-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1+void-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1.1-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1.1+default-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1.1+std-dev (= ${binary:Version}),
 librust-malloc-size-of-0.1.1+void-dev (= ${binary:Version})
Description: An allocator-agnostic crate for measuring the heap size of a value - Rust source code
 Source code for Debianized Rust crate "malloc_size_of"
