=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test malloc_size_of 0.1.1 --all-targets --all-features
Features: test-name=rust-malloc-size-of:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malloc_size_of 0.1.1 --all-targets
Features: test-name=librust-malloc-size-of-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malloc_size_of 0.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-malloc-size-of-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malloc_size_of 0.1.1 --all-targets --no-default-features --features void
Features: test-name=librust-malloc-size-of-dev:void
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test malloc_size_of 0.1.1 --all-targets --no-default-features
Features: test-name=librust-malloc-size-of-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), @
Restrictions: allow-stderr, skip-not-installable
