=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/malloc_size_of-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/malloc_size_of .*/crates/malloc_size_of/@ANY_VERSION@/download
